export function back (option) {
	uni.navigateBack(option)
}

export function to (option) {
	uni.navigateTo(option)
}

let time = null;

export function quitApp () {
	if (time) {
		plus.runtime.quit();
		return false;
	}
	uni.showToast({
		title: '再点一次退出应用',
		position: 'bottom'
	})
	time = setTimeout(() => {
		time = null,
		uni.hideToast();
	},1500)
}